---
layout: page
title: Contact
---

<form name="contact" action="/contact-merci" netlify>
  <p>
    <label>Nom <input type="text" name="lastname"></label>
  </p>
  <p>
    <label>Prénom <input type="text" name="firstname"></label>
  </p>
  <label>Motif
    <select id="select-motive" name="motive">
      <option value="platform">Plateforme</option>
      <option value="person">Individu</option>
      <option value="partnership">Partenariat</option>
      <option value="other">Autre</option>
    </select>
  </label>
  <p>
    <label>E-mail <input type="email" name="email"></label>
  </p>
  <p>
    <label>Téléphone <input type="text" name="phone"></label>
  </p>
  <p>
    <label>Message <textarea name="message"></textarea></label>
  </p>
  <p>
    <button type="submit">Envoyer</button>
  </p>
</form>
